Subject: bug#40268: 27.0.60; [PATCH] Unify and improve gdb-mi source window display

From: Yuan Fu <[email-masked]>
Date: Sun, 29 Mar 2020 13:27:12 -0400

> On Mar 29, 2020, at 5:01 AM, martin rudalics <[email-masked]> wrote:
> 
> >  From a user’s perspective, this change solves two problems: 1. The
> > behavior difference between jumping to break point and stepping (and
> > other command) 2. Gdb-mi opening more windows than I wanted for
> > displaying source files.
> 
> The patch doesn't apply here.  Searching for
> 
>  :group 'gdb
>  :version "22.1")
> 
> (defvar gdbmi-debug-mode nil
>  "When non-nil, print the messages sent/received from GDB/MI in *Messages*.")
> 
> 
> fails.
> 
> Thanks, martin
> 

Ah, I see. I should have generate this patch against the latest history. This one should be ok.

Yuan